Subject: rfc series editor (RSE) report archive and RSE web page now available

From: Glenn Kowack <[email-masked]>
Date: Fri, 28 May 2010 00:56:47 -0400

As Transitional RFC Series Editor (TRSE), I send a report to the IAB every 4 weeks.
The first was produced on 12 April.  My two reports so far are now archived at 
http://www.rfc-editor.org/rse/RSE.html, exactly as sent to the IAB.

Community engagement and participation is an important component of the RSE
assignment.  I invite your comments on topics that arise as you review these 
reports.  Please send your thoughts to [email-masked], or directly to me 
at [email-masked].  Announcement of new reports will be made to the rfc-interest 
list.  Those wishing to be notified should subscribe to that list.

The RSE web page also gives you access to RSE background, announcements, 
and documents produced by the TRSE.  This page is a work in progress.  I 
welcome comments on its content and structure.

I look forward to exchanging ideas with you.

thank you,
Glenn Kowack
Transitional RFC Series Editor